{
  "id": "2162897",
  "name": "vue ERP",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "16563693",
      "name": "发货、换货发货",
      "font_class": "cangpeitubiao_fahuohuanhuofahuo",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "77110",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "3596395",
      "name": "工艺单",
      "font_class": "gongyidan",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "5532893",
      "name": "默认",
      "font_class": "moren",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "637803",
      "name": "向上箭头",
      "font_class": "xiangshangjiantou",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "637804",
      "name": "向下箭头",
      "font_class": "xiangxiajiantou",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "1189741",
      "name": "向上箭头_圈",
      "font_class": "xiangshangjiantouquan",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "1368724",
      "name": "退回",
      "font_class": "back",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "7738010",
      "name": "收款",
      "font_class": "shoukuan",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "778009",
      "name": "脚印2",
      "font_class": "jiaoyin",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    }
  ]
}
